html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, li, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin:0;
padding: 0;

outline: 0;
/*
font-style: inherit;
font-size: 80%;
font-family: inherit;
*/
vertical-align: top;
}
body,html
{
	background: #CCCCCC;
	color:#000;
	height:100%;
	
}

* {
    margin: 0;
    padding: 0;
    border: 0;
}
body {
	
    font-size: 100.01%;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    width: 100%;
    color: #000;
}


#centered{
	min-width:975px;
	max-width:1024px;
	margin:0 auto;
	height:100%;
	background-color:#134290;
	}
	
#text{
	float:left;
	min-width:760px;
	max-width:984px;
}

table 
{ 
	border-collapse: collapse; 
	table-layout: fixed; 
	width: 100%; 
	border: 0;
}
#YMapsID table{
	width:auto;
	table-layout: auto;
	vertical-align:baseline;
}
#YMapsID .YMaps-btn-r{
	position:absolute;
}

table.main{
	width:100%;
	background:#FFFFFF;
	}

/*           

						  top bar

*/
.social-link{
	height:20px;
	margin-top:-5px;
	}

#top 
{
	width: 100%;
	height:32px;
	background:#FFFFFF;
	overflow:hidden; 
}
#top span 
{
	float:left;
	color:#09295f;
	font-size:10px;
	padding: 12px 12px 0px 15px;
}
#top div.sitemap
{
	float:right; 
	padding: 12px 12px 0px 0px;
	background: url(../images/sitemap.gif) no-repeat bottom left;
}
#top div.facebook
{
	width: 20px;
	height: 20px;
	float: right;
	position: relative;
	top: 5px;
	right: 40px;
}
#top  a 
{ 
	font-size:12px;
	color:#1e74d4; 
	text-decoration:underline; 
	margin-right:3px;
	margin-left:3px
}

#top  h1 
{ 
	font-size:12px;
	color:#7e7e7e; 
	text-decoration:none;
	font-weight:normal;
	display:inline;	
	margin-left:3px
}

#top div a { 	padding-left: 25px; }
#top span a { 	padding-left: 2px; padding-right: 2px; }

#top a:hover 
{
	color:#008de7;
	text-decoration:underline;
}
/*           

						  header

*/
#hdr 
{
	width: 100%;
	background-color:#1e59bc;
	background-image: url( ../images/bgpart.gif); background-repeat: repeat;
}
#hdr2 
{
	width: 100%;
	height: 169px;
	background-image: url( ../images/headermid.gif); 
	background-repeat: no-repeat;
	background-position:right;
}
#hdr2 span 
{ 
	margin-top:43px;
	margin-left:20px;
	padding:5px;
	font-size:23px; 
	font-weight: bold; 
	line-height: 97%; 
	color:#fafbfc; 
	float:left;
	height:55px;
	width:275px;
	background-image: url(../images/name.gif); background-repeat: no-repeat;
}
#hdr2 div
{
	height:135px;
	width: 149px;
	float:left;
	display:block;
	background-image: url(../images/headergerb.gif); background-repeat: no-repeat;
}

#hdr ul
{
	clear:left;
	width:100%; 
	height:34px; 
	list-style:none;
}
#hdr li{float:left;}

tr .delimiter
{
	width: 2px;
	background-image: url(../images/dot.gif); 	
	background-repeat:repeat-y;
}

tr .delimiter_gor
{
	width: 2px;
	background-image: url(../images/dot.gif); 	
	background-repeat:repeat-x;
}
/*           

						  main

*/

#main 
{
	background-image: url(../images/bgpart2.gif); 
	background-repeat:repeat-x;
}



	div.base {
		background:transparent url(../images/grey.gif) repeat-x left bottom;
		clear:both;
	}

	div.base span {
		background:transparent url(../images/triangle.gif) no-repeat right bottom;
		display: block;
		width:14px;
		height:14px;
		margin-left:auto;
		vertical-align:bottom;
	}


	div.base div {
		background:transparent url(../images/triangle.gif) no-repeat right bottom;}

	div.base div .stripe {
		background-color:#a4c7e7;
		background-image:none;
		display:block;
		height:6px;
		margin:0 16px 0 5px;
		width:auto;
	}
	
	#main a {
		color:#1e59bc;
		text-decoration: none;
		vertical-align:baseline;
		
	}
	
	#main a:hover {
		color:#008de7;
		text-decoration: underline;
	}
	
	#main a:visited {
		color:#7c3c7e;
		text-decoration:underline;
}



/*           

						  ref

*/
#ref 
{ 
	width:208px; 
	background-image: url(../images/bgpart2.gif); 
	background-repeat:repeat-x;
}
#ref p
{
	margin: 20px 10px 0px 10px;
	font-size:13px; 
	font-weight:bold; 
	color:#18448d;
}
#ref a 
{ 
	margin-left:10px; 
	font-size:11px;
	color:#1e59bc;
	text-decoration:underline;
}
#ref a:hover 
{
	color:#008de7;
	text-decoration:underline;
}
#ref img{margin-top:10px}
/*           

						  footer

*/
#footer 
{
	width:100%;
	background-image: url(../images/bgfooterpart.gif); 
	background-repeat:repeat-x;
	background-color:#134290;
}
.footercolumn
{
	float:left;
	height:150px;
	margin: 13px 0px 15px 15px;
	width:310px;
}

.footercolumn div
{
	margin-bottom:13px
}

.footercolumn h1
{
	font-size:14px;
	color:#FFFFFF;
	font-weight:normal;
	padding-bottom:5px;
}
.footercolumn  a
{
	text-decoration:underline;
	font-size:12px;
	color:#FFFFFF;
	
}
.footercolumn  a:hover {
	color:#77c1f0;
	text-decoration:underline;
}
.footercolumn p {
	padding-bottom:5px; 
	padding-left:15px;
}		
.rightfooter
{
	width:340px;
	float:right;
	margin: 5px 15px 15px 0px;
	text-align:right;
}

.rightfooter p
{
	font-size:12px;
	color:#FFFFFF;
}

/*
		
*/
.space
{
	clear:both;
}

.header1{
	font-size:13px;
	color:#000000; 
	text-decoration:none;
	font-weight:bold;
	text-align:center;
}

/*           

						  text

*/	

.text{
	font-size:12px;
	color: #000000; 
	text-decoration:none;
	padding-right:7px;
	padding-left:0px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom: 10px;
	text-align:left;
	vertical-align:baseline;
}
	
.note{
	font-size:12px;
	color: #000000;
	text-decoration:none;
	margin: 14px;
	text-align:justify;
	/*background-color:#e6e6e6;
	background-repeat:repeat;
	padding:5px 7px 5px 7px;*/
}

.digit{
	font-size:16px;
	font-style:italic;
	vertical-align:baseline;
	margin-right:7 px;
	text-align:left;
	
	}

.texttab{
	
	font-size:12px;
	color: #000000; 
	text-decoration:none;
	padding-right:0px;
	padding-left:0px;
	margin-left:0px;
	margin-top:0px;
	margin-bottom: 0px;
	text-align:left;
	vertical-align:baseline;
}

.borders
{ 
	border: 1px #CCC solid;
	padding:0px 3px 3px 3px;	
}

.borders2
{ 
	border-width: 1px; 
	border-color: #000000;
	border-style: solid;
	padding:5px 15px 5px 4px;
	font-size:12px;
}

 .borders2 tr td {
	 border: 1px #000 solid;
	 padding:5px 15px 5px 4px;
	 }

.borders3
{ 
	padding:0px 3px 3px 3px;
	width:auto;	
	text-align:left;
}

.borders4
{ 
	border-width: 1px; 
	border-color: #CCCCCC;
	border-style: solid;
	padding:0px 3px 3px 3px;
	width:10px;	
}

div.hr hr {display:none;}


div.hr {
  border-top:1px #ccc solid;
  height:1px;
  font-size:0px;
  line-height:0px;
  margin-bottom:-1px;
  clear:both;
  margin-bottom:15px;
  margin-top:15px;
}

hr {
  border-top:1px #ccc solid;
  height:1px;
  font-size:0px;
  line-height:0px;
  margin-bottom:-1px;
  clear:both;
  margin-bottom:15px;
  margin-top:15px;
}

p{	
	font-size:12px;
	color: #000000; 
	text-decoration:none;
	vertical-align:middle;
	margin-top:7px;
	margin-bottom: 10px;
	text-align:justify;	
}

p.tab{	
	text-align:left;
}

a:hover {
		color:#008de7;
		text-decoration:underline;
		}



.left_menu{
overflow:hidden;
padding-bottom:10px;
}

/*.left_menu li.menu_leaf{
padding-left:20px;
}
.left_menu li.menu_node{
padding-left:20px;
}*/

td.image_flag{
	vertical-align:middle;
	width:50px;
	height:40px;
	}
	
.image_doc{
	width: 15px;
	padding-top: 7px;
	padding-right: 7px;
	}
	
td.norm_doc{
	width:300px;}
	
td.punct_line{
	background-image:url(../images/dot_gorizont.gif);
	background-repeat:repeat-x;
	vertical-align:middle;
	width:100%;
	height:3px;
	}
	
.question{
	background-color:#e6e6e6;
	padding:3px 10px 3px 10px;
	font-weight:bold;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;	
	}

.exthead{
	background-color:#e6e6e6;
	padding:3px 10px 3px 10px;
	font-weight:bold;
	font:Arial, Helvetica, sans-serif;
	color: #000;
	font-size:13px;
	text-align:center;	
	}

.ext{
	background-color:#e6e6e6;
	padding:3px 10px 3px 10px;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;	
	}
	
	
/*таблица "Статистическая информация"*/

table.redcolor{
	background-color:#ffdcc8;
	border:2px #ffc19e solid;
	width:540px;
	height:240px;
	border-collapse:collapse;
	font: 12px/1.2 Arial;
	 
	}
table.redcolor tr th{
	border:2px #ffc19e solid;
	vertical-align: middle;
}
table.redcolor tr td{
	border:2px #ffc19e solid;
	line-height: 4;
	padding-right: 10px;
}

table.bluecolor{
	background-color:#bbc8ff;
	border:2px #859bff solid;
	width:540px;
	height:240px;
	border-collapse:collapse;
	 font: 12px/1.2 Arial;
	}
table.bluecolor tr th{
	border:2px #859bff solid;
	vertical-align: middle;
}
table.bluecolor tr td{
	border:2px #859bff solid;
	line-height: 4;
	padding-right: 10px;
}

/*  военно-мемориальная работа   */

.PageBox 
{
	background:transparent url(../images/grey.gif) repeat-y right top;
	border:1px solid #C4C4C4;
	margin-bottom:11px;
	margin-right:31px;
	border-radius: 7px;
	padding: 10px;
	min-height: 120px;
}
.PageBox:hover
{
	background:transparent url(../images/grey.gif) repeat-y right top;
	border:1px solid #a79a9a;
 box-shadow:0px 1px 9px 1px rgba(0, 0, 0, 0.31);
}
.PageBox h2 
{
	margin:0;
	padding: 4px 0 4px 15px;
	background-color:#e6e6e6;
	font-size:12px; 
	color:#000; 
	text-decoration:none;
}
.PageBox a{
	font-size:12px;
	color:#737474;
	text-decoration:none;
}
.PageBox a:active{
	font-size:12px;
	color:#737474;
	text-decoration:none;
}

.img{
    overflow: hidden;
    max-height: 100px;
    margin: -5px 0 5px 0;
}
.img img
{
    width: 215px;
    border-radius: 5px;
	padding: 5px 0 5px 0;
}

.button_content
{
	width:28.5%;
  position: relative;
  display: inline-block;
  font-size: 90%;
  font-weight: 700;
  color: rgb(209,209,217);
  text-decoration: none;
  text-shadow: 0 -1px 2px rgba(0,0,0,.2);
  padding: .5em 1em;
  outline: none;
  border-radius: 3px;
 background: linear-gradient(rgb(254, 254, 255), rgb(230, 230, 230)) rgb(193, 193, 195);
    box-shadow: 0 1px rgba(255,255,255,.2) inset, 0 3px 5px rgba(0, 1, 6, 0.24), 0 0 1px 1px rgba(0,1,6,.2);
  transition: .2s ease-in-out;
}
a.button_content:hover:not(:active) {
   background: linear-gradient(rgb(236, 236, 236), rgb(220, 220, 220)) rgb(191, 191, 191);
}
a.button_content:active {
  top: 1px;
   background: linear-gradient(rgb(236, 236, 236), rgb(220, 220, 220)) rgb(191, 191, 191);
  box-shadow:
   0 0 1px rgba(0,0,0,.5) inset,
   0 2px 3px rgba(0,0,0,.5) inset,
   0 1px 1px rgba(255,255,255,.1);
}

/* список стран  */
.box_country {
	width: auto;
	background: #FFF;
	box-shadow:0 2px 8px rgba(0,0,0,0.1);
	padding: 10px;
	height: inherit;
	margin-bottom: 20px;
	display: flow-root;
	font-size: 13px;
	color: #174389;
	}
	.country {
		width: 40%;
		float:left;
		display: table-cell;
		}
		
		.country span{
			display: flow-root;
			color: #174389;
			font-weight: bold;
			}
		.country_link {
			width: 60%;
			display: table-cell;
			}
			.country_link  img{
				margin-top:2px;
				margin-right: 8px;
				margin-bottom: 12px;
				float: left;
				/*height: 20px;*/
			}
			@-moz-document url-prefix() {
				.country_link  img{
					margin-top: 4px;}
					}
			
		/*	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
				 .country_link  img {margin-bottom: 17px;}
				 }*/
		
			.country_link span{
				width:100%;
				}
			.country_link a{
				font-size: 13px;
				/*text-decoration: underline !important;*/
				}
				
				.country_link div{
				    min-height: 17px;
				}